Subject: Trainer Candidate - Savneet Khanuja
From: Savneet Khanuja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:03:52 -0400

| | Tech Support Test

Name | Savneet Khanuja
E-mail | [email-masked]
Phone Number | (456001) 6268081378
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Sector 2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Global school | Manager | 30.11.2020 | 25000
Previous Employer 1 | Envision | Hr | 30.1.2011 | 30.1.2012
Previous Employer 2 | Tech Mahindra | Customer care | 30.1.2020 | 30.5.2020

If Selected, how much time do you need to join? | 3 days
Please briefly describe your work experience specifically in training? | I worked AS a teacher HR recruiter manager customer care service
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The questioning which candidates ask again
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer not abuse not fight they r polite and decent good they love only
What according to you makes you a good candidate for this position? | I want to handle to good candidate because they r decent quiet and loving
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |